
html {margin:0; padding:0;}
html.ios {}
html.android {font-size:.9em;}
p, button, select, label {font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";}
p.ios, button.ios, select.ios, label.ios {font-size:1.2em;}
p.android, button.android, select.android, label.android {font-size:1em;}
#infoTimeLeft.ios, #infoTimeLeftPrinciple.ios, #infoMessage.ios, #infoReason.ios {font-size:1.6em;}
#infoTimeLeft.android, #infoTimeLeftPrinciple.android, #infoMessage.android, #infoReason.android { font-size:1.2em;}
#panelIntro p {text-align:left;  line-height:1.3;margin: 10px 30px;}
#panelIntro p.ios {font-size:1.7em;/*ios */}
#panelIntro p.android {font-size:1.1em;}
h1.android {font-size:1.4em;}
h2.android {font-size:1.1em;}
body {text-align:center;background-color:#ddf;transition: color 1s ease;
transition: background 1s ease; color:#000; padding:0 !important;margin:0 auto !important;font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";}
h1 {margin:0; padding:.25em;}
h2 {margin:.5em; padding:.5em;border: 1px solid white;border-radius:1em;}
h2.notBlack {border: 1px solid #000;}

.hide {display:none;}
#panelMenu, #panelOptions, #panelIntro, #panelMeditation {padding:0; margin:0;height:100%;width:100%;top:0;left:0;position:absolute;}
#panelMenu img {border-radius:2em;}
#infoMessage {white-space: pre-line; margin:.5em;padding:.5em;border: 1px solid white;border-radius:1em;}
#infoMessage.notBlack {border: 1px solid #000;}
#panelMeditation {padding-bottom:50em; color:#fff; transition: background-color 0.5s ease;}
#panelMeditation.notBlack {color:#000;}
button, select {background-color:#cc0 !important; color:#000; border-radius:.5em;border:thin #000 solid;background-color:#fff;padding:10px 7px;font-family:Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";}
p {margin:10px; padding:5px;}
#meditator {position:relative;}
#meditatorImg {
/*	position:absolute;
	top:0; left:0;*/
	border: 1px solid white;
	border-radius:1em;
	width:100%;
}
#meditatorImg.notBlack {border: 1px solid #000;}

#focus {
	position:absolute;
	top:0; left:0;
	display:none;
}
#panelMenu img {width:75%;}
table {margin:0 auto;}
td {padding: 5px 0; margin:5px 0;}
td:first-child {text-align:right;}
#btnFlow, #btnNewFocus, #btnNewActivity, #btnProgressionType, #btnMsg, #btnNewColor, #btnNewMusic {margin-left:.2em; margin-right:.2em;}
.rotate {transform: rotate(180deg); }
label {display:block;margin:0; padding:.7em .5em 0 .5em;}
#tableBtns {text-align:center;border-spacing: 5px;}
#tableBtns td {
  border: 1px solid white; text-align:center; border-radius:1em;margin:.2em;
}
#tableBtns.notBlack td {
  border: 1px solid #000; text-align:center; border-radius:1em;margin:.2em;
}
#tdBtnTopLeft {border-bottom:none !important;}
#tdBtnBtnLeft {border-top:none !important;}

